#全局配置
log-level=error
log=D:\软件下载\2022.05.24.1\ucbug.com-shandoushipinxzq\全能视频下载器\log\aria2down.log
dir=Download
disk-cache=32M
daemon=true
continue=true
input-file=D:\软件下载\2022.05.24.1\ucbug.com-shandoushipinxzq\全能视频下载器\XLdown\aria2.session
save-session=D:\软件下载\2022.05.24.1\ucbug.com-shandoushipinxzq\全能视频下载器\XLdown\aria2.session
save-session-interval=2
#下载配置
max-connection-per-server=1
max-tries=5
max-concurrent-downloads=20
max-overall-download-limit=0
split=5
#RPC配置
enable-rpc=true
rpc-allow-origin-all=true
rpc-listen-all=true